# Mapping Manuscript Migrations Knowledge Graph

Version 1.1.0.

The Mapping Manuscript Migrations (MMM) project transformed three separate datasets into a unified knowledge graph. The source databases include

- Schoenberg Database of Manuscripts from the Schoenberg Institute for Manuscript Studies,
- Bibale database from the Institute for Research and History of Texts, and
- Medieval Manuscripts Catalogue from the Bodleian Libraries.

The Knowledge Graph has been created using the [MMM data transformation pipeline](https://github.com/mapping-manuscript-migrations/mmm-data-conversion).
This dataset can be directly deployed on a SPARQL endpoint using [This docker recipe](https://github.com/mapping-manuscript-migrations/mmm-fuseki).

To test and demonstrate its usefulness, the MMM Knowledge Graph is in use in the [MMM Semantic Portal](https://mappingmanuscriptmigrations.org/).

